#ifndef IZ_VIDEO_H
#define IZ_VIDEO_H

#include <stdio.h>
#include <minIni.h>
#include "../IZ_common.h"
#include "../IZ_config.h"

typedef struct {
	uint16_t width;
	uint16_t  height;
	uint8_t max_fps;
} IZ_VideoConfig;

IZ_ProcedureResult IZ_SaveVideoConfig(const char*, IZ_VideoConfig* config);

void IZ_LoadVideoConfig(const char*, IZ_VideoConfig* config);

#endif
