#ifndef MININI_MOCK_H
#define MININI_MOCK_H

#include "../src/packages/test/IZ_test.h"

mock(ini_getl) long ini_getl(const TCHAR *Section, const TCHAR *Key, long DefValue, const TCHAR *Filename) {
	mock_return(ini_getl) DefValue;
}

mock(ini_putl) int ini_putl(const TCHAR *Section, const TCHAR *Key, long Value, const TCHAR *Filename) {
	mock_return(ini_putl) 1;
}

mock(ini_gets) int ini_gets(
	const TCHAR *Section,
	const TCHAR *Key,
	const TCHAR *DefValue,
	TCHAR *Buffer,
	int BufferSize,
	const TCHAR *Filename
) {
	mock_return(ini_gets) 0;
}

mock(ini_puts) int ini_puts(const TCHAR *Section, const TCHAR *Key, const TCHAR *Value, const TCHAR *Filename) {
	mock_return(ini_puts) 1;
}

#endif
