#include "IZ_app.h"

int IZ_InitializeApp(IZ_App* app) {
	char config_path[128];
	IZ_GetConfigPath(config_path, 128);

	IZ_LoadVideoConfig(config_path, &app->video_config);
	IZ_SaveVideoConfig(config_path, &app->video_config);
	app->video_update_at = 0u;

	for (uint8_t p = 0; p < PLAYERS; p += 1) {
		IZ_LoadKeyboardConfig(config_path, &app->keyboard_state->config, p);
		IZ_SaveKeyboardConfig(config_path, &app->keyboard_state->config, p);

		IZ_LoadJoystickConfig(config_path, &app->joystick_state->config, p);
		IZ_SaveJoystickConfig(config_path, &app->joystick_state->config, p);

		app->actions[p] = 0;
	}

	return 0;
}
