#ifndef IZ_VECTOR2D_H
#define IZ_VECTOR2D_H

typedef float IZ_VectorMagnitude;

typedef struct {
	IZ_VectorMagnitude right;
	IZ_VectorMagnitude up;
} IZ_Vector2D;

IZ_Vector2D IZ_VectorAdd(IZ_Vector2D, IZ_Vector2D);

IZ_Vector2D IZ_VectorMultiply(IZ_Vector2D, IZ_Vector2D);

IZ_Vector2D IZ_VectorScale(IZ_Vector2D, IZ_VectorMagnitude);

#endif
